Ask Your Question
0

How to resolve yumbackend.py failed error.

asked 2013-11-05 07:47:09 -0500

updated 2014-09-28 12:09:07 -0500

mether gravatar image

Hai, im using fedora 14 via vmware player. i installed ns2 on it.. for my project work, i also installed bonnmotion in it. after installing it, if i give bm it shows error as follows Spawn of helper '/usr/share/PackageKit/helpers/yum/yumBackend.py' failed

after this any yum command shows the same error. i dont know what to do now.. kindly tell me steps to resolve it.. (i have insalled java to run bonnmotion)

edit retag flag offensive close merge delete

1 Answer

Sort by ยป oldest newest most voted
0

answered 2013-11-05 11:39:31 -0500

deusdara gravatar image

updated 2013-11-05 11:40:22 -0500

Hi

As of 09 December 2011, Fedora 14 has reached its end of life for updates and support. No further updates, including security updates, will be available for Fedora 14.

http://www.forums.fedoraforum.org/showthread.php?t=233942

edit flag offensive delete link more

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Question Tools

Stats

Asked: 2013-11-05 07:47:09 -0500

Seen: 583 times

Last updated: Nov 05 '13